start_date: Oct 14 2022 19:15:05.85 (1665789305.85)
duration: 58.0s
raw_bag_file_size_kb: 8601123
h5_file_size_kb: 14678482
events_left: 1350215246
events_right: 1322420362
ovc_left_images: 1424
ovc_right_images: 1424
